Subject: Re: [pull request][net-next V2 00/15] mlx5 updates 2023-10-19

From: Jakub Kicinski <[email-masked]>
Date: Thu, 26 Oct 2023 15:46:32 -0700

On Thu, 26 Oct 2023 15:26:01 -0700 Saeed Mahameed wrote:
> When I sent V1 I stripped the fixes tags given that I know this is not an
> actual bug fix but rather a missing feature, You asked me to add Fixes
> tags when you know this is targeting net-next, and I complied in V2.
>
> About Fixes tags strict policy in net-next, it was always a controversy,
> I thought you changed your mind, since you explicitly asked me to add the
> Fixes tags to a series targeting net-next.

Sorry, I should have been clearer, obviously the policy did not change.
I thought you'd know what to do.

> I will submit V3, with Fixes tags removed, Please accept it since Leon 
> and I agree that this is not a high priority bug fix that needs to be
> addressed in -rc7 as Leon already explained.

Patches 3 / 4 are fairly trivial. Patch 7 sounds pretty scary, 
you're not performing replay validation at all, IIUC.
Let me remind you that this is an offload of a security protocol.

BTW I have no idea what "ASO syndrome" is, please put more effort 
into commit messages.